notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)

/commits.php is going away

I'm proposing to take /commits.php away - it mainly duplicates the home page. Details in this GitHub issue.
non port: graphics/libpano12/files/patch-bootstrap
SVNWeb

Number of commits found: 6

Thu, 18 Sep 2014
[ 20:32 tijl ] Original commit   Revision:368520
Convert to USES=autoreconf and add INSTALL_TARGET=install-strip
Fri, 25 Feb 2011
[ 06:15 ade ] Original commit 
Update to libtool 2.4

Tested by:      pav (multiple -exp runs)
Sun, 2 Aug 2009
[ 19:36 mezz ] Original commit  (Only the first 10 of 1514 ports in this commit are shown above. View all ports for this commit)
-Repocopy devel/libtool15 -> libtool22 and libltdl15 -> libltdl22.
-Update libtool and libltdl to 2.2.6a.
-Remove devel/libtool15 and devel/libltdl15.
-Fix ports build with libtool22/libltdl22.
-Bump ports that depend on libltdl22 due to shared library version change.
-Explain what to do update in the UPDATING.

It has been tested with GNOME2, XFCE4, KDE3, KDE4 and other many wm/desktop
and applications in the runtime.

With help:      marcus and kwm
Pointyhat-exp:  a few times by pav
Tested by:      pgollucci, "Romain Tartière" <romain@blogreen.org>, and
                a few MarcusCom CVS users. Also, I might have missed a few.
Repocopy by:    marcus
Approved by:    portmgr
Mon, 8 Oct 2007
[ 12:36 vd ] Original commit 
Upgrade graphics/libpano12 from 2.8.4 to 2.8.6
Sun, 30 Sep 2007
[ 04:47 linimon ] Original commit  (Only the first 10 of 300 ports in this commit are shown above. View all ports for this commit)
Switch autoconf dependencies from 2.53 or 2.59 to 2.61.

PR:             ports/116639
Submitted by:   aDe
Mon, 19 Feb 2007
[ 09:38 vd ] Original commit  (Only the first 10 of 11 ports in this commit are shown above. View all ports for this commit)
Update graphics/libpano12 from 2.7.0.3 to 2.8.4:
* Project is hosted on sourceforge, adjust MASTER_SITES
* Add dependency on Gimp, cairo, gtk20, glib20, pango and atk. They are
  mandatory for 2.8.4
* Make Java dependency optional, 2.8.4 can survive without Java
* Hook dependencies on the autotools, we need to recreate the
  autogenerated files because now we have changed the autotools source
  config files (configure.ac etc.) with the hope that our changes will
  be propagated upstream
* Switch to USE_LDCONFIG

PR:             ports/108265
Submitted by:   vd
Approved by:    cartola@openit.com.br (maintainer timeout)

Number of commits found: 6